### Virtual Method

# Vips Object output_to_arg

#### Declaration [src]

    int
    output_to_arg (
      VipsObject* object,
      const char* string
    )

#### Description

No description available.

#### Parameters

`string`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `int`

No description available.